Libsafe v2.0-16

  • ОС: UNIX
Libsafe позволяет защититься от атак типа format string и buffer overflow, которые позволяют неавторизованному пользователю перехватить управление сервером за счет наличия уязвимых мест, куда злонамеренный пользователь может прописать собственный исполняемый код и передать этому коду управление выполняемой программой.

Platforms: Linux, UNIX